Subject: Bee Tree

From: [email-masked] (L. Larrabee Strow)
Date: 15 Apr 1994 01:57:09 GMT

After having at least one hive for about 12 years I lost my bees to
thoractic mites 2 years ago. Since I have my own business, 2 small
kids,too many gardens etc. ,I have not had time to get it together for
another hive. I have been lamenting that I have no bees on the property
and since I was the only beekeeper in the neighborhood I really felt
the loss.
 I was so excited to see that we have a real bee tree down near our
creek. It seems very active and they are about15 feet up going in under
a dead branch.       
 I love having them even if I never harvest . Has anyone had a long
time bee tree? Was it a stable hive ? I'd love more info.and or
stories. Thank you and I know I have so much to learn.   

  Van Wensil